<md-toolbar layout="row" layout-align="start center">
    <img src="{{brandingLogoSrc}}" class="top-toolbar-logo"/>
    <div class="top-toolbar-header">
        <div class="top-toolbar-header-title">{{title}}</div>
        <div ng-if="subtitle" class="top-toolbar-header-subtitle">{{subtitle}}</div>
    </div>

    <div flex="auto" />
    <div flex="nogrow">
        <md-menu md-position-mode="target-right target" md-offset="0 50">
            <md-button
                    class="md-icon-button"
                    aria-label="Favorite"
                    ng-click="showToolbarMenu($mdMenu, $event)">
                <md-icon md-font-icon="material-icons">person</md-icon>
            </md-button>
            <md-menu-content width="4">
                <md-menu-item>
                    <md-button ng-click="logout($event)">
                        <md-icon md-font-icon="material-icons">exit_to_app</md-icon>
                        Logout
                    </md-button>
                </md-menu-item>
            </md-menu-content>
        </md-menu>
    </div>
</md-toolbar>

<div flex layout="row">
    <left-menu ng-controller="leftMenuController"></left-menu>
    <main-content class="fullwidth">
    </main-content>
</div>
<div class="notificationArea" ng-repeat="messageItem in flashMessages">
    <div class="alert" ng-class="{success: messageItem.status=='success', error: messageItem.status=='error'}">
        {{messageItem.message}}
    </div>
</div>
